Subject: Re: Video Capture
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Sat, 6 Aug 94 10:46:57 EDT

According to John Crookshank:
> >Paul Davies writes:
> >
> >I've used the same procedure (grab off a UVW-1800 or AG-7750) using the 
> >Personal SFC, and the results have been mixed. Sometimes a portion of the 
> >results show no jitter, but other segments have noticeable jitter. I'm using 
> 
> >a 1989 Toaster, but I believe they said that even the new Toaster isn't 
> >designed to do this (although, as you say, apparently it does work 
> >sometimes). Thanks for the input.

-------------STUFF DELETED---------------- 
Actually this was Jim McCabes response to another letter I wrote. This is the 
second time I've been credited with a response to one of my letters. Please make
sure to verify who said what when reply and including qoutes. :+)

paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies